Lime Setup Mac Issue


#1

After entering lime setup mac the following error message is returned.

In order to build native executables for macOS, you must have
Xcode installed. Xcode is available from Apple as a free download.

The thing is xcode is installed. Is there another required step? It isn’t super clear what I’m missing.
The documentation doesn’t mention much.
http://www.openfl.org/lime/docs/advanced-setup/macos/


#2

This isn’t an error message, it’s just informational. lime setup currently does not validate your installs, it just helps you know some of the steps needed :slight_smile:


#3

arrr I see. Cool thanks for the info :+1: